Subject: Re: bug#34781: 27.0.50; integer in pcase sometimes compared by eq

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Mar 2019 15:33:49 +0300

> From: Mattias Engdegård <[email-masked]>
> Date: Fri, 29 Mar 2019 10:52:28 +0100
> Cc: Paul Eggert <[email-masked]>, [email-masked],
>         [email-masked]
> 
> 29 mars 2019 kl. 09.48 skrev Eli Zaretskii <[email-masked]>:
> > 
> > In addition to Paul's comments:
> 
> Eli, thanks for your kind review. Since portable-fixnum-p turned out not to be necessary for this bug after all, I decided not to go ahead with the patch. If you think it is still valuable enough on its own, say so and I'll polish it according to your notes.

I do think that something like that would be useful in the long run,
yes.  Not terribly important, though, so if you have better uses for
your time, I won't push.

Thanks.